#ifndef _WSPR_H
#define _WSPR_H

// Prototypes
void wspr_init(void);
void wspr_sleep(void);
void wspr_wakeup(void);
void wspr_transmit(uint8_t* grid_locator, uint8_t send_alternate);
void wspr_pilot_tone(void);

#endif
